@charset "UTF-8";
/* CSS Document */


.feedback { display:none; }
#comments #respond { display:none; 
}

h1,h2,h3,h4,h5,h6, .h1, .h2,.h3,.h4,.h5,.h6 { font-family:'VollkornRegular', Geneva, sans-serif; font-size:40px; font-style:normal; font-variant:normal; color:#3d1965; padding:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px; letter-spacing:-2px; }

a:link { color:#3d1965; text-decoration:none; }
 h1 a:link, h2 a:link, h3 a:link { color:#3d1965; }
a:visited { color:#3d1965; }
a:hover { color:#000000; text-decoration:none; }
a:active { }

/* Footer Navigation Styling */
    .nav-footer a:link, .nav-footer a:visited { text-align:center; width:auto; margin-top:0px; padding-top:12px; padding-right:10px; padding-bottom:13px; padding-left:10px; color:#3d1965; }
    .nav-footer a:hover { color:#000; text-decoration:underline; }